<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="@dimen/item_rv_login_width"
    android:layout_height="@dimen/item_rv_login_height"
    android:layout_margin="@dimen/item_rv_login_margin"
    android:background="@drawable/item_rv_login_bg"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="@dimen/item_rv_login_icon_size"
        android:layout_height="@dimen/item_rv_login_icon_size" />

    <TextView
        android:id="@+id/tv_name"
        style="@style/CommonTextView"
        android:layout_marginTop="8dp"
        android:textSize="@dimen/common_text_size_big" />
</LinearLayout>